Subject: RE: +AFs-hackers-il+AF0- MPAA serves DMCA style letter to Israeli ISP - Actcom

From: "Arik Baratz" <[email-masked]>
Date: Tue, 14 Oct 2003 12:44:28 +0200

-----Original Message-----
From: Tal Rotbart [mailto:[email-masked]]
Subject: [hackers-il] MPAA serves DMCA style letter to Israeli ISP - Actcom

> MPAA sent a letter to Actcom to force them to disconnect users who were
> sharing movies. I am very disappointed with Actcom for complying without
> requiring a court order!
> They used to be a very good ISP, the first in Israel! Back when you had to
> get authorization from ILA to have an account on the Internet... Now they
> have turned sour.

Please reserve such uninformed comments to Slashdot.

If you would have bothered to read the article, you would have noticed that Actcom have privately contacted the users, and informed them of the fact that they are on the MPAA's black list. They did NOT disconnect those users.

I hope this Hebrew get through, I used UTF-7:

לדברי קונסטנטין, "נוסח המכתב מאפשר לנו חופש פעולה יחסי מול הלקוחות.
אנחנו מתקשרים אליהם ומבקשים מהם לחדול מהחלפת הקבצים. אנחנו לא
מאיימים על הלקוחות אבל אנו מציעים להם לבדוק את מעשיהם".

In SlashDotSpeak: RTFA.

-- Arik